<!DOCTYPE html>
<!--<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bulma@0.9.2/css/bulma.min.css">-->
<style>
    body {
        background-color: aquamarine;
    }
    h1 {
        font-family: OCR A Std, monospace;
    }
    h2 {
        font-family: OCR A Std, monospace;
    }
    .button {
        background-color: hsl(221, 58%, 43%);
        color: white;
        padding: 14px 25px;
        text-align: center;
        text-decoration: none;
        display: inline-block;
        border-radius: 5px;
    }
    .text {
        border-style: solid;
        border-radius: 5px;
        margin-left: 10px;
        margin-right: 20px;
    }
    .text p {
        margin-left: 10px;
        margin-right: 10px;
    }
    .text h1 {
        margin-left: 10px;
        margin-right: 10px;
        text-align: center;
    }
    .text h2 {
        margin-left: 10px;
        margin-right: 10px;
    }
    .text p {
        text-indent: 20px;
    }
    .button:hover, .button:active {
        background-color: rgb(153, 167, 245);
    }
</style>
<title>{{ page_name }}</title>
<div class="text">
    {{page_content}}
</div><br>
<a href="/view/FrontPage" class="button">Home</a><br><br>
<a href="/edit/{{page_name}}" class="button">Edit Page</a><br><br>
<a href="/history/{{page_name}}" class="button">View History</a><br><br>
